__audit_signal_info
Prev | Chapter 15. Audit Interfaces | Next

## Name

__audit_signal_info — record signal info for shutting down audit subsystem

## Synopsis

`int __audit_signal_info (` | int | sig,
| struct task_struct * | t`)`;

## Arguments

`sig`

  signal value

`t`

  task being signaled

## Description

If the audit subsystem is being terminated, record the task (pid) and uid that is doing that.

Prev | Up | Next
audit_sockaddr | Home | audit_core_dumps